{
  "id": 3378174,
  "name": "Fort Dearborn Lumber Company, appellee, v. Community State Bank, appellant",
  "name_abbreviation": "Fort Dearborn Lumber Co. v. Community State Bank",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,068",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 646,
    "ocr_confidence": 0.5,
    "sha256": "ff9a315f9c2ec6c80b77b531782b9dfacf84e349fd8bdb91d1d1917bda112b6b",
    "simhash": "1:3d8a12cd008d9468",
    "word_count": 99
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fort Dearborn Lumber Company, appellee, v. Community State Bank, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Gallagher, Shulman, Abrams & Henry, for appellant; Vincent G. Gallagher and Meyer Abrams, of counsel. William E. Rafferty, for appellee."
    ],
    "corrections": "",
    "head_matter": "Fort Dearborn Lumber Company, appellee, v. Community State Bank, appellant.\nGen. No. 31,068.\nAssumpsit to recover from bank balance of deposited and collected cheek above debt to bank. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Edgar A. Jonas, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed December 21, 1926.\nGallagher, Shulman, Abrams & Henry, for appellant; Vincent G. Gallagher and Meyer Abrams, of counsel. William E. Rafferty, for appellee."
  },
  "file_name": "0620-04",
  "first_page_order": 652,
  "last_page_order": 652
}
